/* 6267 2023-01-16 LJ */
.lh18 { line-height: .9rem; }
.online { 
    display: inline-block; vertical-align: middle; margin: -0.1rem 0 0 .1rem; 
    padding: 0 .1rem; background: #4cc733; border-radius: .1rem; 
    font-size: .5rem; color: #fff; line-height: .7rem; font-weight: 600;
}
.new { position: relative; }
.new::after {
    position: absolute; top: 0; right: 0; content: ''; box-sizing: border-box;
    width: .4rem; height: .4rem; background-color: #fe4c38; border-radius: 50%;
}

.hd-bar .hd-nav .hd-l { left: .8rem; }
.head-nav-bar .column-bg.specail {
    background-image: url('../images/ic_zhuanti2.png')
}


/* icon */
.ico-tw { background: url('../images/ico_tw.png') no-repeat; background-size: 12.95rem 10.7rem; }
.ico-tw.ico-sign-link { width: .6rem; height: .6rem; background-position: -11rem -3.5rem;}
.ico-tw.ico-sign-query{ width: .9rem; height: .9rem; background-position: -11.25rem -7.6rem; }
.ico-tw.ico-wz { width: .9rem; height: .9rem; background-position: -10rem -7.6rem; }
.ico-tw.ico-reset { width: .7rem; height: .7rem;background-position: -6.4rem -8.85rem; }
.ico-pop { background: url('../images/botm_pop.png'); background-size: 12.1rem 8.35rem; }
.ico-pop.ico-bg { width: 6.6rem; height: 2.5rem; background-position: -5.5rem -5.25rem; }
.ico-pop.ico-close { width: 1rem; height: 1rem; background-position: 0 -7.35rem; }
.ico-pop.ico-ys { width: .95rem; height: 1rem; background-position: -9.75rem -2.5rem; }
.ico-pop.ico-ax { width: .95rem; height: 1rem; background-position: -9.75rem -3.75rem; }
.ico-pop.ico-chushen{ width: 3rem; height: 3rem; background-position: 0 -2.5rem; }
.ico-pop.ico-fushen { width: 3rem; height: 3rem; background-position: -3.25rem -2.5rem; }
.ico-pop.ico-zhongshen  { width: 3rem; height: 3rem; background-position: -6.5rem -2.5rem; }
.ico-pop.ico-fw { width: .8rem; height: .8rem; background-position: -1.25rem -7.4rem; }
.ico-pop.ico-rz { width: .8rem; height: .8rem; background-position: -2.25rem -7.4rem; }
.ico-pop.ico-bz { width: .8rem; height: .8rem; background-position: -3.25rem -7.4rem; }

.ico-specail { background: url('../images/ico-specail.png') no-repeat; background-size: 8rem 7.5rem; }
.i-specail1 { width: .9rem; height: .9rem; background-position: 0 0; }
.i-specail2 { width: .9rem; height: .9rem; background-position: -1rem 0; }
.i-specail3 { width: .9rem; height: .9rem; background-position: -2rem 0; }
.i-specail4 { width: .9rem; height: .9rem; background-position: -3rem 0; }
.i-specail5 { width: .8rem; height: .8rem; background-position: -4rem 0; }
.i-specail6 { width: .8rem; height: .8rem; background-position: -5rem 0; }
.i-specail7 { width: .7rem; height: .7rem; background-position: -6rem 0; }
.i-specail8 { width: .7rem; height: .7rem; background-position: -7rem 0; }
.i-specail9 { width: 4.4rem; height: .9rem; background-position: 0 -1rem; }
.i-specail10 { width: .6rem; height: .6rem; background-position: -4.5rem -1rem; }
.i-specail11 { width: .6rem; height: .6rem; background-position: -6rem -1rem; }
.i-specail12 { width: .6rem; height: .6rem; background-position: -6.75rem -1rem; }
.i-specail13 { width: .6rem; height: .6rem; background-position: -6rem -1.75rem; }
.i-specail14 { width: 2rem; height: 1.3rem; background-position: 0 -3rem; }
.i-specail15 { width: 2rem; height: 1.3rem; background-position: -2.25rem -3rem; }
.i-specail16 { width: 2rem; height: 1.3rem; background-position: -4.5rem -3rem; }
.i-specail17 { width: .5rem; height: .5rem; background-position: -6.75rem -1.75rem; }
.i-specail18 { width: .8rem; height: .8rem; background-position: 0 -4.5rem; }
.i-specail19 { width: 1rem; height: 1rem; background-position: -1rem -4.5rem; }
.i-specail20 { width: .8rem; height: .8rem; background-position: -2.25rem -4.5rem; }
.i-specail21 { width: .8rem; height: .8rem; background-position: -3.25rem -4.5rem; }
.i-specail22 { width: .8rem; height: .8rem; background-position: -4.25rem -4.5rem; }
.i-specail23 { width: .7rem; height: .6rem; background-position: -5.25rem -4.5rem; }


/* specail-unfold */
.specail-unfold { border-radius: .8rem .8rem 0 0; margin-top: -0.8rem; }
.specail-unfold .unfd-btn-bar { position: relative; z-index: 1; text-align: center; padding-bottom: .6rem; }
.specail-unfold .unfd-btn-bar:before { content: ''; position: absolute; right: 0; left: 0; bottom: 2.5rem; z-index: -1; height: 7rem; background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 50%, #FFFFFF 100%); }
.specail-unfold .unfd-btn-bar .txt { font-size: .7rem; text-align: center; }
.specail-unfold .unfd-btn-bar .txt b { color: #EB372A; margin: 0 .2rem; }
.specail-unfold .unfd-btn-bar .unfd-btn { color: #0B998F; padding: 1.2rem 0 1rem; height: auto; line-height: 1; display: inline-block; }
.specail-unfold .unfd-btn-bar .unfd-btn .icon-arrow-right { font-size: .6rem; transform: rotate(90deg); display: inline-block; }
.specail-unfold.is-show .unfd-ovh { overflow: inherit; transition: none; }
.specail-unfold.is-show .unfd-btn-bar { display: none; }
    /*unfd-card*/
.unfd-btn-bar .unfd-card {
    height: 7.5rem; padding: .6rem 1.8rem 0; border-radius: .4rem; margin: 0 .8rem;
    background: linear-gradient(180deg, #F2FCFB 50%, #FFFFFF 100%);
    position: relative;
}
.unfd-btn-bar .unfd-card:after {
    position: absolute; left: 0; right: 0; top: -5rem;
    height: 5rem; content: '';
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255, .8) 60%, rgba(255,255,255, 1) 100%);
}
.unfd-btn-bar .unfd-card dl { padding-left: 2.5rem; text-align: left; }
.unfd-btn-bar .unfd-card dl dt { font-size: .6rem; line-height: .9rem; color: #868EA3; }
.unfd-btn-bar .unfd-card dl dd { font-size: .7rem; line-height: 1.1rem; color: #111F34; margin-top: .2rem; }
.unfd-btn-bar .unfd-card dl dd b { color: #EB372A; margin: 0 .2rem; }
.unfd-btn-bar .unfd-card .ask-hepler { position: absolute; left: 1.6rem; top: .4rem; width: 2.3rem; height: 3.8rem; z-index: 2; }
.unfd-btn-bar .unfd-card .ask-btn { 
    display: block; height: 1.8rem; border-radius: .9rem; margin-top: .6rem;
    background: linear-gradient(270deg, #24C7A6 0%, #00B3A7 100%);
    font-size: .7rem; color: #fff; line-height: 1.8rem; position: relative;
}
.unfd-btn-bar .unfd-card .ask-btn .ico-ask,
.unfd-btn-bar .unfd-card .ask-btn .ico-jt { 
    display: inline-block; vertical-align: middle; width: .7rem; height: .7rem; margin-top: -0.1rem;
}
.unfd-btn-bar .unfd-card .ask-btn .ico-ask{ background: url('../images/ask.png'); background-size: cover; margin-right: .2rem; }
.unfd-btn-bar .unfd-card .ask-btn .ico-jt { background: url('../images/jt-r.png'); background-size: cover; margin-left: .1rem; }
.unfd-btn-bar .unfd-card .ask-btn .lable {
    position: absolute; right: -0.05rem; top: -0.5rem;
    border-radius: .45rem .45rem .45rem .1rem; border: 1px solid #fff;
    background: linear-gradient(270deg, #FE6E51 0%, #F54640 100%);
    padding: .1rem .3rem .1rem .2rem; font-size: .6rem; color: #fff; line-height: 1;
}
.unfd-btn-bar .unfd-card .ask-btn .lable .ico-thouder {
    display: inline-block; vertical-align: middle; width: .5rem; height: .5rem; 
    background: url('../images/thouder.png'); background-size: cover; margin-right: .1rem;
}
.unfd-btn-bar .unfd-card .unfd-btn { padding-top: .8rem; }

/* specail-tit-bar */
.specail-tit-bar { position: relative; padding: .6rem .8rem 0; }

/* top-check */
.top-check { line-height: 1.4rem; display: table; width: 100%; font-size: .5rem; color: #A88755; display: none; }
.top-check .i-specail9,
.top-check .vm { margin-top: 0; }
.top-check .line-vertical { margin: 0 .2rem; height: .5rem; border-right-color: #E5DACB; }
.top-check .icon-arrow-right { font-size: .5rem; margin-left: .1rem; }

/* specail-tit */
.specail-tit { font-size: 1.1rem; line-height: 1.7rem; font-weight: 600; }
.adept-link { overflow: hidden; }
.adept-link a { float: left; padding: .25rem .4rem; border-radius: .55rem; font-size: .6rem; background: #f7f8fa; }
.adept-link a:active { background: #EAEBED; }

/* specail-data */
.specail-data { font-size: .6rem; color: #868EA3; }
.specail-data .ico-specail { margin-right: .1rem; }
.specail-det { padding-top: .6rem; }
.specail-det .art-photo { display: none; }

/* specail-art-author */
.specail-art-author { margin-top: 1.2rem; background: url('../images/bg3.png') left top #FCFBF7 no-repeat; background-size: 100% auto; border-radius: .4rem; overflow: hidden; }
.specail-art-author .contented-ask { cursor: pointer; position: relative; padding: .4rem 0 .45rem 3.7rem; line-height: .8rem; height: 1.6rem; }
.specail-art-author .contented-ask:before { content: ''; position: absolute; right: .4rem; bottom: 0; left: .4rem; border-bottom: .05rem solid #EFE4D1; opacity: .5; }
.specail-art-author .contented-ask .tit { position: absolute; top: .4rem; left: .4rem; font-size: .6rem; color: #B38C59; display: table; }
.specail-art-author .contented-ask .tit .i-specail13 { margin-right: .1rem; margin-top: -.13rem; }
.specail-art-author .contented-ask .tit .line-vertical { height: .5rem; border-right-color: #B38C59; opacity: .2; }
.specail-art-author .contented-ask .txt { height: .8rem; font-size: .5rem; color: #A88455; }
.specail-art-author .contented-ask .txt .swiper-slide { display: table; }
.specail-art-author .contented-ask .txt .i-specail17 { margin-right: .1rem; margin-top: -.15rem; }
.specail-art-author .contented-ask .txt .icon-arrow-right { font-size: .5rem; }
.specail-art-author .lawyer { display: block; padding: 1rem .4rem 1rem 3.8rem; min-height: 5rem; background: url('../images/bg7.png') right bottom no-repeat; background-size: 3.35rem 5rem; }
.specail-art-author .lawyer .photo { position: absolute; left: .4rem; top: 1rem; width: 3rem; height: 3rem; }
.specail-art-author .lawyer .tit { max-height: 2.4rem; overflow: hidden; line-height: 1.2rem; padding-right: 5.6rem; }
.specail-art-author .lawyer .name { font-weight: 600; }
.specail-art-author .lawyer .h16 { padding-right: 5.5rem; line-height: .8rem; font-size: .6rem; color: #676f85; min-height: .8rem; }
.specail-art-author .lawyer .help,
.specail-art-author .lawyer .info { font-size: .6rem; color: #676f85; }
.specail-art-author .lawyer .help em,
.specail-art-author .lawyer .info em { font-weight: 600; }
.specail-art-author .lawyer .help .i-pu-star1 { margin-top: -0.15rem; }
.specail-art-author .u-btn {
    position: absolute; top: 1.6rem; right: .4rem; z-index: 5; margin-top: 0;
    width: 5.1rem; height: 1.8rem; padding-left: .2rem; background: url('../images/btn-bg21.png') no-repeat; background-size: 100% 100%;
    font-size: .7rem; color: #523424; font-weight: 600; line-height: 1.8rem; text-align: center;
}
.specail-art-author .u-btn:active { background: url('../images/btn-bg21-active.png') no-repeat; background-size: 100% 100%; }
.specail-art-author .u-btn .i-specail18 { margin: 0 .1rem 0 0; }
.specail-art-author .u-btn .icon-arrow-right { margin-left: .2rem; font-size: .7rem; font-weight: normal; }
.specail-art-author .u-btn .label { position: absolute; top: -1.1rem; left: 50%; transform: translateX(-50%); padding: 0 .4rem; line-height: .9rem; border-radius: .45rem; background: #F54640; background: linear-gradient(270deg, #FE6E51 0%, #F54640 100%); font-size: .5rem; color: #fff; white-space: nowrap; }
.specail-art-author .u-btn .label:before { content: ''; position: absolute; left: 50%; bottom: -0.1rem; margin-left: -0.25rem; border-style: solid; border-width: .15rem .25rem 0; border-color: #FA5B49 transparent transparent; }
.specail-art-author .lawyer .data { overflow: hidden; font-size: .5rem; color: #676f85; }
.specail-art-author .lawyer .data dd { position: relative; float: left; padding-right: .4rem; margin-right: .4rem; text-align: center; }
.specail-art-author .lawyer .data dd:after { 
    position: absolute; right: 0; top: .3rem; content: ''; 
    width: 1px; height: 1rem; background-color: #dfe2e8;
}
.specail-art-author .lawyer .data dd:last-child::after { background: none; }
.specail-art-author .lawyer .data p { font-size: .6rem; color: #ff8638; line-height: .8rem; margin-bottom: .15rem; font-weight: 600; }

.der-conts { position: relative; background: #fcfbf7; border-radius: .4rem; padding: 1.2rem .6rem .6rem; color: #414A5D; font-size: .8rem; line-height: 1.4rem; }
.der-conts:after {
    position: absolute; left: 1.5rem; top: -0.4rem; content: '';
    border: .4rem solid transparent; border-bottom-color: #fcfbf7; border-top: none;
}
.der-conts img{
	display:inline-block;
	width:100%;
}
.der-conts a { 
    padding-right: .8rem; color: #0b998f !important; 
    background: url('../images/ico_link.png') no-repeat right .2rem top; background-size: .5rem .5rem; 
} 
.der-conts .time { font-size: .6rem; color: #868EA3; line-height: 1; }
.der-conts .time .ico-hit { 
    display: inline-block; vertical-align: middle; margin: -0.15rem 0 0 .1rem; position: relative;
    width: .6rem; height: .6rem; background: url('../images/hit.png'); background-size: cover; 
}

/* popup-hit */
.popup-hit {
    position: absolute; left: -2.95rem; top: 1rem; z-index: 10;
    width: 10rem; padding: .4rem .6rem; border-radius: .4rem;
    background: rgba(255,255,255,0.98);
    box-shadow: 0rem .1rem 1rem 0rem rgba(0,0,0,0.2);
    font-size: .6rem; line-height: .9rem; color: #414A5D;
}
.popup-hit:before {
    position: absolute; left: 3rem; top: -0.25rem; content: '';
    border: .25rem solid transparent; border-bottom-color: #fff; border-top: none;
}
.popup-hit dt { font-size: .5rem; color: #868EA3; line-height: 1rem; }

/* specail-unfold-art */
.specail-unfold-art  { margin-top: 0; border-radius: 0; }
.specail-unfold-art .i-specail9 { background-position-y: -2rem; }
.specail-unfold-art .i-specail10 { background-position-x: -5.25rem; }
.specail-unfold-art .i-specail11 { background-position: -4.5rem -1.75rem; }
.specail-unfold-art .i-specail12 { background-position: -5.25rem -1.75rem; }
.specail-unfold-art .specail-tit { color: #EFCE9E; position: relative; }
.specail-unfold-art .specail-tit:before { content: attr(title); position: absolute; z-index: 10; color: #FFFAE5; -webkit-mask: linear-gradient(to left, transparent, #FFFAE5); }
.specail-unfold-art .specail-tit-bar { background: url('../images/bg1.png') top left #0D2B2D no-repeat; background-size: auto 100%; z-index: 1; }
.specail-unfold-art .top-check { color: rgba(250, 229, 194, .7); }
.specail-unfold-art .top-check .line-vertical { border-color: rgba(250, 229, 194, .2); }
.specail-unfold-art .adept-link a { background-color: rgba(244, 226, 189, 0.10); color: #FAE5C2; }
.specail-unfold-art .adept-link a:active { background: rgba(244,226,189,0.2); }
.specail-unfold-art .specail-det { position: relative; z-index: 1; background: url('../images/bg2.png') left top no-repeat; background-size: 100% auto; }
.specail-unfold-art .specail-data { color: #fff; margin-top: 1rem; }
.specail-unfold-art .specail-det .art-photo { position: absolute; top: .4rem; right: 0; width: 10rem; height: 11rem; display: block; z-index: -1; }
.specail-unfold-art .specail-art-author { background-color: #fff; margin-top: 3.1rem; }
.specail-unfold-art .specail-art-author .contented-ask:before { display: none; }


/* quality-artical-list */
.quality-artical-list .lawyer { display: block; overflow: hidden; margin-top: -.2rem; margin-bottom: 1rem; padding: 0 .6rem; }
.quality-artical-list .lawyer .info { float: left; font-size: .6rem; line-height: 1rem; padding: .1rem 0; }
.quality-artical-list .lawyer .info .photo img { float: left; width: 1rem; height: 1rem; border-radius: 50%; position: relative; top: -.05rem; }
.quality-artical-list .ask { float: right; font-size: .6rem; color: #868EA3; padding: 0 .4rem 0 .6rem; line-height: 1.2rem; background-color: #F7F8FA; border-radius: .6rem; }
.quality-artical-list .ask .s-primary { color: #0B998F; }
.quality-artical-list .ask .iconfont { font-size: .6rem; }
.quality-artical-list .ask:active { background-color: #EAEBED; }

/* understand-bar */
.understand-bar { padding: 1.2rem .6rem 1rem; position: relative; z-index: 1; overflow: hidden; }
.understand-bar:before { content: ''; position: absolute; top: 0; left: 0; right: 0; height: 5.4rem; border: .05rem solid #fff; background: linear-gradient(180deg, #F0F6FF 0%, #FFFFFF 100%); border-radius: .4rem .4rem 0 0; z-index: -2; }
.understand-bar:after { content: ''; position: absolute; top: 0; right: 2.4rem; width: 3.4rem; height: 3.4rem; background: url('../images/img_jisu.png') no-repeat; background-size: 100% 100%; z-index: -1; }
.understand-bar .change-btn { font-size: .6rem; line-height: .9rem; font-size: .7rem; color: #676F85; cursor: pointer; }
.understand-bar .more { padding: 0 .6rem; line-height: 1.4rem; font-size: .6rem; color: #676F85; background-color: #F6F9FF; border-radius: .7rem; }
.understand-bar .more span { color: #356ED7; }
.understand-bar .more .iconfont { color: #356ED7; font-size: .6rem; }
.understand-bar .more:active { background-color: #E9ECF2; }
.understand-list { height: 8.2rem; overflow: hidden; margin-left: -0.6rem; margin-right: -0.6rem; padding: 0 0.6rem 1rem; }
.understand-list a { position: relative; display: block; margin-top: .6rem; background-color: #fff; box-shadow: 0 .2rem 1rem 0 rgba(43,111,214,0.05); border-radius: .2rem; padding: 0 .6rem; height: 1.8rem; line-height: 1.8rem; overflow: hidden; font-size: .7rem; }
.understand-list a .i-specail5,
.understand-list a .i-specail6 { position: absolute; top: 50%; margin-top: -0.4rem; margin-left: .1rem; }
.understand-list li { display: none; }
.understand-list li:first-child { display: block; }
.understand-list+.mt-gap5 { margin-top: 0; }

/* swiper-h24 */
.swiper-h24 { height: 1.2rem; text-align: center; }


/* roll-horizontal-bar */
.roll-horizontal-bar { position: relative; overflow: hidden }
.roll-horizontal-bar:before,.roll-horizontal-bar:after { content: ''; position: absolute; top: 0; bottom: 0; width: 2.4rem; z-index: 2 }
.roll-horizontal-bar:before { left: 0; background: linear-gradient(270deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#fff 100%) }
.roll-horizontal-bar:after { right: 0; background: linear-gradient(90deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#fff 100%) }
.roll-horizontal-bar li { overflow: hidden; margin-top: .4rem; display: flex; margin-left: -1rem }
.roll-horizontal-bar li:first-child { margin-top: 0; margin-left: 0 }
.roll-horizontal-bar .userask-item { margin-left: .8rem; display: flex; box-sizing: border-box; align-items: center }
.roll-horizontal-bar .userask-item .i-pu-userphoto { margin-top: 0 }
.roll-horizontal-bar .roll-cont { display: flex; width: 100%; overflow: hidden }
.roll-horizontal-bar .roll-nr { display: flex; will-change: transform; animation: 18s linear 0s infinite; flex-shrink: 0 }


/* art-lr-h234 */
.nav-h46 { height: 1.1rem; line-height: 1.2rem; padding: .6rem 0; box-sizing: content-box; text-align: center; font-size: .7rem; color: #aa845c; }
.nav-h46 .ico-emoji { width: 1.1rem; height: 1.1rem; margin: -0.2rem .1rem 0 0; background-position: -11.85rem -4.25rem; }
.art-lr-h234 { position: relative; height: 11.7rem; background: url('../images/bg_art.png') no-repeat; background-size: cover; }
.art-lr-h234 .ico-lable { position: absolute; left: 0; top: 0; margin-top: 0; width: 5.6rem; height: 1.2rem; background-position: 0 -4.75rem; }
.art-lr-h234 .ico-lable.official { background-position: 0 -6.25rem; }
.art-lr-h234 .lawyer { display: block; padding: 1.8rem .6rem .6rem; }
.art-lr-h234 .photo  { float: left; width: 2.4rem; height: 2.4rem; margin-right: .4rem; }
.art-lr-h234 .photo.new:after { top: .1rem; right: .1rem; border: .05rem solid #fff; }
.art-lr-h234 .h28 { height: 1.4rem; line-height: 1.4rem; }
.art-lr-h234 .h28 strong { float: left; font-size: .9rem; }
.art-lr-h234 .h28 .online { float: left; margin: .35rem 0 0 .1rem; }
.art-lr-h234 .h18 { height: .9rem; line-height: .9rem; font-size: .6rem; color: #676f85; }
.art-lr-h234 .h18 span.s-auxiliary2 { font-weight: 600; }
.art-lr-h234 .ask { 
    position: relative; display: block; padding: .8rem .6rem; margin: 0 .6rem; 
    background: #fff; box-shadow: 0rem .3rem .6rem 0rem rgba(250,179,70, .12); border-radius: .2rem; 
}
.art-lr-h234 .ask:after {
    position: absolute; left: .8rem; top: -0.35rem; content: '';
    border: .4rem solid transparent; border-bottom-color: #fff; border-top: none;
}
.art-lr-h234 .ask .txt { height: 1rem; font-size: .7rem; line-height: 1rem; }
.art-lr-h234 .ask .txt .swiper-slide { overflow: hidden; }
.art-lr-h234 .ask .h32 { 
    position: relative; height: 1.6rem; background: #fff; border-radius: .8rem; border: .05rem solid #f0f2f5; 
    padding: 0 0 0 .6rem; font-size: .6rem; color: #868ea3; line-height: 1.5rem; margin-top: .6rem;
}
.art-lr-h234 .ask .h32 .u-btn {
    position: absolute; top: -0.05rem; right: -0.05rem; margin-top: 0;
    width: 5.3rem; height: 1.6rem; line-height: 1.6rem; background-position: -5.5rem -2.5rem;
    text-align: center; font-size: .7rem; color: #66370a; padding-left: .3rem;
}
.art-lr-h234 .ask .h32 .u-btn:active { background: url('../images/bg-btn2-active.png') no-repeat; background-size: 100% 100%; }
.art-lr-h234 .ask .h32 .u-btn .ico-jt { 
    margin-left: .1rem; width: .7rem; height: .7rem; background-position: -5.5rem -8.85rem;
}
.art-lr-h234 .ask .ask-hand { position: absolute; top: 0; right: -0.65rem; width: 2rem; height: 2.55rem; transform-style: preserve-3d; transform: translate3D(0,0,0) rotate(0deg) scale(1,1); transform-origin: 50.00% 50.00%; }
.art-lr-h234 .ask .ask-hand .ask-hand-bg { display: block; width: 2rem; height: 2.55rem; background-image: url('../images/bg-ask-hand.png'); background-size: 70rem 2.55rem; animation: artaskhand 1.17s steps(1) 0s infinite normal none;
}
.art-lr-h234 .help { padding: .6rem 0; font-size: .6rem; line-height: .9rem; color: #b88225; text-align: center; }
.art-lr-h234 .help .ico-free { width: .6rem; height: .6rem; margin: -0.2rem .2rem 0 0; background-position: -9.05rem -8.85rem; }


/* art-lr-exclusive */
.art-lr-exclusive { position: relative; height: 11.4rem; background: url('../images/art_excl_bg.png'); background-size: cover; }
.art-lr-exclusive .lawyer { display: block; padding: 2.7rem 0 0 1.2rem; height: 8rem; }
.art-lr-exclusive .lawyer .photo { position: absolute; top: 0; right: .6rem; width: 5.3rem; height: 8rem; }
.art-lr-exclusive .lawyer .photo.no-pic { height: 5.3rem; border-radius: .4rem; overflow: hidden; }
.art-lr-exclusive .lawyer .tag-locat {
    position: absolute; left: 1.6rem; top: .6rem;
    background: linear-gradient(270deg, #f0f3ff 0%, #d2e1fa 100%);
    border-radius: 0rem 5rem 5rem 0rem; border: 1px solid #fff;
    padding: .25rem .5rem .25rem .8rem; font-size: .6rem; color: #0c48a1;
}
.art-lr-exclusive .lawyer .tag-locat .ico-locat {
    position: absolute; left: -0.5rem; top: -0.05rem; 
    width: 1.1rem; height: 1.3rem; background-position: -11.85rem -2.5rem; 
}
.art-lr-exclusive .lawyer .tit { position: relative; height: 1rem; }
.art-lr-exclusive .lawyer .tit strong { float: left; font-size: 1rem; color: #356ed7; }
.art-lr-exclusive .lawyer .tit .ico-lable { width: 4.3rem; height: 1rem; background-position: 0 -8.85rem; margin: 0 0 0 .1rem; }
.art-lr-exclusive .lawyer .roll-txt { 
    position: relative; padding: .6rem 0 .6rem .4rem; margin: .6rem 6.5rem 0 0;
    background: #fff; box-shadow: 0rem .3rem .6rem 0rem rgba(163,186,233,.12); border-radius: .2rem;
    font-size: .7rem; color: #414a5d; line-height: 1.1rem;
}
.art-lr-exclusive .lawyer .roll-txt:after {
    position: absolute; top: 50%; right: -0.25rem; content: ''; margin-top: -0.3rem;
    border: .3rem solid transparent; border-left-color: #fff; border-right: none;
}
.art-lr-exclusive .lawyer .roll-txt .swiper-bar { height: 1.1rem; }
.art-lr-exclusive .lawyer .roll-txt .swiper-bar .swiper-slide { overflow: hidden; white-space: nowrap; }
.art-lr-exclusive .lawyer .roll-txt .ovh-h22 { position: relative; height: 1.1rem; overflow: hidden; }
.art-lr-exclusive .lawyer .roll-txt .ovh-h22 .roll-cont { position: absolute; top: 0; }
.art-lr-exclusive .ask { display: block; padding: .6rem 0; }
.art-lr-exclusive .ask .u-btn { 
    display: block; margin: auto; width: 12.95rem; height: 2.2rem; background-position: 0 0; 
    font-size: .8rem; color: #fff; line-height: 2.2rem; text-align: center; font-weight: 600;
}
.art-lr-exclusive .ask:active .u-btn { background: url('../images/bg-btn5-active.png') no-repeat; background-size: 100% 100%; }
.art-lr-exclusive .ask .u-btn .ico-ask{ width: .8rem; height: .8rem; background-position: -10.5rem -6.5rem; margin-right: .1rem; }
.art-lr-exclusive .ask .u-btn .ico-jt { width: .8rem; height: .8rem; background-position: -10rem -8.85rem; margin-left: .2rem; }
    /* official */
.art-lr-exclusive.official .lawyer .tag-locat { left: 1.1rem; padding-left: .4rem; border-radius: 1.2rem; }
.art-lr-exclusive.official .lawyer .tag-locat .ico-locat {
    position: relative; left: auto; top: auto;
    width: 3.55rem; height: .7rem; background-position: 0 -10rem; 
}
.art-lr-exclusive.official .lawyer .tit .ico-lable { width: 5.95rem; height: 1rem; background-position: 0 -7.65rem; }


/* */
.hot-tag-list a { max-width: calc(100% - .4rem); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

/* bottom-shortcut-tw */
.bottom-shortcut-tw { padding-left: 0; }
.bottom-shortcut-tw .b-r { margin-left: 0; }
.bottom-shortcut-tw .ask-btn { width: 9.85rem; }
.bottom-shortcut-tw .lawyer {
    display: flex; flex: 1; padding: .3rem .2rem .3rem .6rem;
}
.bottom-shortcut-tw .lawyer .photo {
    width: 2.2rem; height: 2.2rem; border-radius: 50%; margin-right: .3rem;
    flex: none;
}
.bottom-shortcut-tw .lawyer .txt {
    height: 2.2rem; line-height: 2.2rem;
}
.bottom-shortcut-tw .lawyer .txt .vm {
    line-height: 1.1rem;
}
.bottom-shortcut-tw .lawyer .txt .name { font-size: .7rem; margin-left: .1rem; }
.botm-gradient-bg .bottom-shortcut-tw .b-r { padding: 0; }
.botm-gradient-bg .bottom-shortcut-tw .ask-btn {
    height: 2.8rem; border-radius: 0; width: 9.85rem;
}

/* fixed-go-top */
.fixed-go-top {
    position: fixed; right: .8rem; bottom: 6rem; z-index: 100; display: none;
    width: 2rem; height: 2rem; padding-top: .4rem; border-radius: 50%;
    background: rgba(255,255,255, .95); box-shadow: 0rem 0rem .4rem 0rem rgba(0,0,0,0.08); border: 1px solid #dfe2e8;
    font-size: .5rem; color: #414a5d; text-align: center;
}
.fixed-go-top .ico-tw { display: block; margin: 0 auto .1rem; width: .7rem; height: .5rem; background-position: -12.25rem -8.85rem; }


/* fixed-top-msg */
.fixed-top-msg {
    position: fixed; left: .6rem; right: .6rem; top: 0; z-index: 200;
    padding: .75rem .6rem .6rem; background: #fff; box-shadow: 0rem .2rem .6rem 0rem rgba(0,0,0,0.12); border-radius: .4rem;
    transform: translateY(-100%); opacity: 0; transition: transform .2s linear, opacity .2s linear;
    max-width: 35.1rem; margin-right: auto; margin-left: auto;
}
.fixed-top-msg .ico-close { position: absolute; top: .6rem; right: .6rem; width: 1rem; height: 1rem; background-position: -8.25rem -9.6rem; }
.fixed-top-msg .h20 { height: 1rem; font-size: .6rem; color: #a6acbd; line-height: 1.1rem; }
.fixed-top-msg .h20 .photo { float: left; width: 1rem; height: 1rem; margin-right: .2rem; }
.fixed-top-msg .h20 .name { float: left; color: #414a5d; }
.fixed-top-msg .h20 .new:after { width: .3rem; height: .3rem; }
.fixed-top-msg .botm { display: flex; margin-top: .5rem; }
.fixed-top-msg .botm p { padding: .15rem 0; font-size: .7rem; line-height: 1.1rem; margin-right: 1rem; }
.fixed-top-msg .botm .r-elem { display: flex; align-items: center; }
.fixed-top-msg .botm .u-btn {
    width: 3rem; height: 1.4rem; background: #0eb298; border-radius: .75rem;
    font-size: .7rem; color: #fff; line-height: 1.4rem; text-align: center;
}
.fixed-top-msg.is-show { transform: translateY(.6rem); opacity: 1; }


/* popup-botm-bar */
.popup-botm-bar { position: fixed; left: 0; top: 0; right: 0; z-index: 690; width: 100%; height: 100%; visibility: hidden; max-width: 37.5rem; margin-right: auto; margin-left: auto; }
.popup-botm-bar .bg { 
    position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0, .6); 
    opacity: 0; transition: opacity .3s ease-in-out;
}
.popup-botm-bar .pop-close { position: absolute; top: .8rem; right: .8rem; }
.popup-botm-bar .pop-conts { position: absolute; left: 0; right: 0; bottom: -100%; transition: bottom .3s ease-in-out; }
.popup-botm-bar.is-show { visibility: visible; }
.popup-botm-bar.is-show .bg { opacity: 1; }
.popup-botm-bar.is-show .pop-conts { bottom: 0; }
.popup-botm-bar.is-hide .pop-conts { bottom: -100%; }


/* popup-ease */
.popup-ease .pop-conts { padding-top: 2.6rem; background: #fff; border-radius: .8rem .8rem 0rem 0rem; }
.popup-ease .pop-conts .ico-bg { position: absolute; top: .6rem; right: 2rem; margin-top: 0;  }
.popup-ease .pop-title { 
    position: absolute; top: -0.6rem; left: 50%; margin: 0 0 0 -5.55rem; 
    width: 11.1rem; height: 2.2rem; background-position: 0 0; 
    font-size: .9rem; color: #99652e; font-weight: 600; line-height: 2.2rem; text-align: center;
}
.popup-ease .conts-box { position: relative; z-index: 5; max-height: 80vh; overflow-y: auto; }
.popup-ease .sh-step { 
    margin-top: .5rem; padding: .8rem 0; 
    background: #fff; box-shadow: 0rem .5rem 2rem 0rem rgba(250,235,210, .4); border-radius: .4rem; 
}
.popup-ease .sh-step dl { display: flex; }
.popup-ease .sh-step dl dd { 
    position: relative; flex: 1; text-align: center; 
    font-size: .5rem; color: #868ea3; line-height: .7rem; 
}
.popup-ease .sh-step dl dd:after {
    position: absolute; top: 1.2rem; right: -0.15rem; content: '';
    background: url('../images/botm_pop.png'); background-size: 12.1rem 8.35rem;
    width: .3rem; height: .6rem; background-position: -11.35rem -1.5rem;
}
.popup-ease .sh-step dl dd:last-child::after { background: transparent; }
.popup-ease .sh-step dl dd .ico-pop { display: block; margin: 0 auto .2rem; }
.popup-ease .sh-step p { padding: 0 .6rem; font-size: .6rem; color: #414a5d; line-height: .9rem; margin-top: .8rem; }
.popup-ease .fw-box { 
    padding: .8rem .6rem 1rem; background: #fff;
    border-radius: .4rem; border: 1px solid #f7eddf;
}
.popup-ease .fw-box dl { position: relative; z-index: 1; padding: 0 0 1rem 1rem; }
.popup-ease .fw-box dt { height: .8rem; }
.popup-ease .fw-box dt strong { position: relative; float: left; }
.popup-ease .fw-box dt strong:after { 
    position: absolute; left: 0; right: 0; bottom: -0.2rem; content: ''; 
    height: .6rem; background: #fcf1de; z-index: -1;
}
.popup-ease .fw-box dt .ico-pop { position: absolute; left: 0; top: 0; margin-top: 0; }
.popup-ease .fw-box dd { font-size: .6rem; color: #414a5d; line-height: .9rem; margin-top: .6rem; -webkit-line-clamp: 3; max-height: 2.7rem; }
.popup-ease .fw-box dl:last-child { padding-bottom: 0; }


/* guarantee-function-pop */
.s-ca88 { color: #A88455; }
.guarantee-function-pop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 200; visibility: hidden; max-width: 37.5rem; margin-right: auto; margin-left: auto; }
.guarantee-function-pop .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: .6; }
.guarantee-function-pop .pop-conts { position: absolute; bottom: 0; right: 0; left: 0; border-radius: .8rem .8rem 0 0; background: #fff; background: linear-gradient(180deg, #FFFFFF 0%, #FCFAF5 100%); padding: 2.6rem 0 0; transform: translateY(130%); transition: transform linear .3s; }
.guarantee-function-pop .pop-conts:before { content: ''; position: absolute; top: 1.6rem; right: 2rem; background: url('../images/bg9.png') no-repeat; background-size: 100% 100%; width: 6.9rem; height: 2.5rem; z-index: -1; }
.guarantee-function-pop .pop-close { position: absolute; top: 0; right: 0; z-index: 1; cursor: pointer; padding: .8rem .8rem 0 0; }
.guarantee-function-pop .pop-close .iconfont { font-size: 1rem; color: #868EA3; }
.guarantee-function-pop .pop-tit { position: absolute; top: -.6rem; left: 50%; margin-left: -5.575rem; width: 11.15rem; height: 2.2rem; line-height: 2.2rem; text-align: center; font-size: .9rem; font-weight: bold; background: url('../images/bg8.png') no-repeat; background-size: 100% 100%; color: #99652E; }
.guarantee-function-pop .pop-conts .scroll-bar { max-height: 80vh; overflow-y: auto; padding-bottom: .8rem; }
.guarantee-function-pop.is-show { visibility: visible; }
.guarantee-function-pop.is-show .pop-conts { transform: translateY(0); }
.guarantee-function-pop.is-hide .pop-conts { transform: translateY(130%); }
.guarantee-function-pop .guar-service { border: .05rem solid #F7EDDF; border-radius: .4rem; padding: .8rem .6rem; background-color: #fff; }
.guarantee-function-pop .guar-service dl { margin-top: .8rem; padding-left: 1rem; }
.guarantee-function-pop .guar-service dl:first-child { margin-top: -.2rem; }
.guarantee-function-pop .guar-service dt { position: relative; line-height: 1.2rem; }
.guarantee-function-pop .guar-service dt .ico-specail { position: absolute; top: .2rem; left: -1rem; margin-top: 0; }
.guarantee-function-pop .guar-service dt span { position: relative; font-size: .8rem; font-weight: bold; z-index: 1; }
.guarantee-function-pop .guar-service dt span:before { content: ''; position: absolute; right: 0; bottom: 0; left: 0; height: .6rem; background-color: #FCF1DE; z-index: -1; }
.guarantee-function-pop .guar-service dd { font-size: .6rem; color: #414A5D; margin-top: .4rem; line-height: .9rem; }
.guarantee-function-pop .guar-evaluate { overflow-x: auto; height: 4.6rem; padding: 0 1rem; display: flex; white-space: nowrap; }
.guarantee-function-pop .guar-evaluate::-webkit-scrollbar { display: none; }
.guarantee-function-pop .guar-evaluate li { margin-right: .4rem; width: 12rem; height: 4.6rem; border: .05rem solid #F7EDDF; border-radius: .4rem; background-color: #fff; padding: .3rem .6rem; white-space: normal; min-width: 12rem; }
.guarantee-function-pop .guar-evaluate li:last-child { margin-right: 0; }
.guarantee-function-pop .guar-evaluate .det { margin-top: .2rem; height: 1.8rem; line-height: .9rem; font-size: .6rem; color: #414A5D; }
.guarantee-function-pop .guar-evaluate .user { margin-top: .2rem; font-size: .6rem; line-height: .8rem; color: #A6ACBD; }
.guarantee-function-pop .guar-evaluate .user img { float: left; width: .8rem; height: .8rem; border-radius: 50%; margin-right: .2rem; }
.guarantee-function-pop .b-logo { display: block; margin: .8rem auto 0; width: 7.15rem; height: .8rem; background: url('../images/end.png') no-repeat; background-size: 100% 100%; }
.guarantee-lawyer { position: absolute; right: 0; bottom: 0; left: 0; padding: .45rem 2rem .45rem .75rem; z-index: 1; border: .05rem solid #fff; background-color: #FFF7EB; box-shadow: 0 -0.2rem .6rem 0 rgba(0,0,0,0.04); overflow: hidden; line-height: 1.4rem; }
.guarantee-lawyer .close { position: absolute; top: 0; right: 0; padding: .8rem .8rem .8rem 0; color: #B7B5B4; line-height: 1; cursor: pointer; }
.guarantee-lawyer a { display: block; color: #B37922; overflow: hidden; }
.guarantee-lawyer .photo { float: left; width: 1rem; height: 1rem; margin: .2rem .2rem .2rem 0; }
.guarantee-lawyer .ask { float: left; padding: 0 .4rem 0 .6rem; border-radius: .7rem; background-color: #fff; box-shadow: 0 0 .4rem 0 rgba(219,148,42,0.12); font-size: .6rem; }
.guarantee-lawyer .ask .icon-arrow-right { font-size: .6rem; }

/* popup-warm-prompt */
.popup-warm-prompt .bg { background-color: rgba(0,0,0, .6); }
.popup-warm-prompt .popup-bar {
    background: url('../images/bg4.png') no-repeat;
    background-size: 100% auto; width: 16.35rem;
}
.popup-warm-prompt .box-pad { padding: 1rem .8rem 0; }
.popup-warm-prompt .pop-close {
    position: absolute; top: .6rem; right: .6rem; z-index: 5;
    width: 1rem; height: 1rem; 
}
.popup-warm-prompt .pop-close .iconfont { font-size: 1rem; color: #fff; opacity: .25; }
.popup-warm-prompt .pop-tit { position: relative; color: #FFFAE5; font-size: .9rem; font-weight: 600; }
.popup-warm-prompt .pop-tit:before {
    position: absolute; z-index: 2;
    content: attr(title); color: #EFCE9E; 
    -webkit-mask: linear-gradient(to right, transparent, #EFCE9E);
}
.popup-warm-prompt .pop-tit-tip {
    font-size: .7rem; line-height: 1.1rem; color: #FAE5C2; margin-top: .6rem;
}
.popup-warm-prompt .art-lawyer {
    position: relative; padding: 1rem 5.4rem 0 .6rem; margin-top: 1rem;
    height: 7.5rem; background: #FEFAEF; border-radius: .4rem;
}
.popup-warm-prompt .art-lawyer .photo { position: absolute; top: -0.6rem; right: 0; width: 5.4rem; }
.popup-warm-prompt .art-lawyer .photo.small { top: .6rem; right: .6rem; width: 5rem; height: 5rem; }
.popup-warm-prompt .art-lawyer .photo.small img { border-radius: .2rem; }
.popup-warm-prompt .art-lawyer .tit { line-height: 1.1rem; text-align: left; display: table; }
.popup-warm-prompt .art-lawyer .tit .name { font-size: .9rem; color: #523424; }
.popup-warm-prompt .art-lawyer dl { display: flex; padding-right: .5rem; margin: .6rem 0 0 -0.3rem; }
.popup-warm-prompt .art-lawyer dd { flex: 1; }
.popup-warm-prompt .art-lawyer dd .ico-specail { display: block; margin: 0 auto .2rem; }
.popup-warm-prompt .art-lawyer dd p { font-size: .6rem; color: #855F42; transform: scale(.833); }
.popup-warm-prompt .box-botm { 
    position: relative; margin-top: -1.3rem; height: 7.4rem; padding: 2.1rem 1.6rem 0;
    background: url('../images/bg5.png') no-repeat; background-size: 100% auto; 
}
.popup-warm-prompt .btn-block {
    position: relative; display: block; width: 13.15rem; height: 2.4rem; margin: auto;
    background: url('../images/btn_gold.png') no-repeat; background-size: cover; 
    font-size: .8rem; color: #523424; line-height: 2.4rem;
}
.popup-warm-prompt .btn-block:active {
    background-image: url('../images/btn_gold_active.png');
}
.popup-warm-prompt .btn-block .lable {
    position: absolute; top: -0.45rem; right: 0;
    background: linear-gradient(270deg, #FE6E51 0%, #F54640 100%); border-radius: .45rem .45rem .45rem .1rem; border: .05rem solid #FFFFFF;
    padding: .15rem .3rem .1rem; font-size: .6rem; color: #fff; font-weight: 600; line-height: 1; white-space: nowrap;
}
.popup-warm-prompt .all { margin-top: 1rem; font-size: .7rem; color: #F4E2BD; opacity: .6; }
.btn-move {
    animation: btnScale 1s infinite;
}
@keyframes btnScale{
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(.95);
    }
    100%{
        transform: scale(1);
    }
}


/* platform */
.popup-warm-prompt.platform .popup-bar {
    width: 16.35rem; height: auto; min-height: 17.7rem; background-image: url('../images/bg6.png'); background-color: #fff; border-radius: .4rem .4rem .8rem .8rem; 
}
.popup-warm-prompt.platform .pop-close .iconfont { color: #1D9B8B; opacity: 1; }
.popup-warm-prompt.platform .pop-tit,
.popup-warm-prompt.platform .pop-tit-tip { color: #fff; }
.popup-warm-prompt.platform .pop-tit:before { content: ''; }
.popup-warm-prompt.platform .art-lawyer { background: transparent; padding: 1.2rem 5rem 0 .6rem; }
.popup-warm-prompt.platform .tit .name { color: #111F34; }
.popup-warm-prompt.platform .data { padding-right: .25rem; margin-left: -0.5rem; }
.popup-warm-prompt.platform .data dd { position: relative; }
.popup-warm-prompt.platform .data dd:after {
    position: absolute; top: .25rem; right: 0; content: '';
    width: .05rem; height: 1.4rem; background-color: #F0F2F5;
}
.popup-warm-prompt.platform .data dd:last-child:after { width: 0; }
.popup-warm-prompt.platform .data dd .n { color: #FF8638; }
.popup-warm-prompt.platform .data dd .f-num { font-size: .9rem; }
.popup-warm-prompt.platform .data dd .unit { font-size: .6rem; transform: scale(.833); display: inline-block; vertical-align: middle; margin-top: .1rem; font-weight: bold; }
.popup-warm-prompt.platform .data dd p { color: #414A5D; margin-top: .3rem; }
.popup-warm-prompt.platform .box-botm { height: auto; min-height: 6.9rem; padding-top: 1.6rem; background: transparent; padding-bottom: 1.2rem; }
.popup-warm-prompt.platform .btn-block {
    background: linear-gradient(270deg, #24C7A6 0%, #00B3A7 100%);
    box-shadow: 0rem .2rem .4rem 0rem rgba(14,178,152,0.3); border-radius: 1.2rem;
    color: #fff;
}
.popup-warm-prompt.platform .btn-block:active:before {
    content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    background-color: #000; opacity: .1; border-radius: 1.2rem;
}
.popup-warm-prompt.platform .all { color: #868EA3; }


/* 8594 2023-02-10 */
.specail-art-author .u-btn-abs {
    position: absolute; top: 1.6rem; right: .4rem; z-index: 5; margin-top: 0;
}
.specail-art-author .u-btn-abs .u-btn {
    position: relative; top: 0; right: 0; display: block; overflow: hidden;
}
.specail-art-author .u-btn-abs .label { position: absolute; top: -1.1rem; left: 50%; transform: translateX(-50%); padding: 0 .4rem; line-height: .9rem; border-radius: .45rem; background: #F54640; background: linear-gradient(270deg, #FE6E51 0%, #F54640 100%); font-size: .5rem; color: #fff; white-space: nowrap; }
.specail-art-author .u-btn-abs .label:before { content: ''; position: absolute; left: 50%; bottom: -0.1rem; margin-left: -0.25rem; border-style: solid; border-width: .15rem .25rem 0; border-color: #FA5B49 transparent transparent; }
.specail-art-author .u-btn-abs .u-btn:before { content: ''; position: absolute; top: 0; left: 0; width: 3.6rem; height: 1.8rem; background: url('../images/btnbg1-light.png') no-repeat; background-size: 100% 100%; transform: translateX(-100%); animation: toRight 2s ease infinite; }
@keyframes toRight {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    50% {
        -webkit-transform: translateX(5.1rem);
        transform: translateX(5.1rem);
    }
    100% {
        -webkit-transform: translateX(5.1rem);
        transform: translateX(5.1rem);
    }
}


/*  #8708 LJ 2023-02-20 */
.specail-art-author .contented-ask .tit .pic { width: 2.6rem; height: .6rem; display: inline-block; margin-top: -.1rem; }
.specail-art-author .contented-ask .tit .line-vertical { margin-left: .3rem; }
.specail-art-author .contented-ask .txt { font-size: .55rem; }
.specail-art-author .contented-ask .txt .mr-gap3 { margin-right: .4rem; }
.specail-art-author .contented-ask .txt .icon-arrow-right { margin-left: -0.3rem; }
.art-lr-exclusive .lawyer .tit strong { font-size: .9rem; }
.art-lr-exclusive .lawyer .tit .ico-lable { transform: scale(.9); -webkit-transform: scale(.9); -o-transform: scale(.9); transform-origin: left top; -webkit-transform-origin: left center; -o-transform-origin: left top; }
.art-lr-exclusive.official .lawyer .tit strong { font-size: 1rem; }
.art-lr-exclusive.official .lawyer .tit .ico-lable { transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); }


/* #9339 2023-03-03 */
/* .popup-warm-prompt .pop-close { display: none; } */



/* 13922 LJ 2023-07-21 */
.specail-tit-bar { padding-top: .4rem; }
.specail-tit { margin-top: .4rem; font-size: .9rem; line-height: 1.4rem; }
.specail-art-author { margin-top: 1rem; }
.specail-art-author .contented-ask:before { display: none; }
.specail-art-author .lawyer { padding: .6rem .4rem .6rem 3.2rem; min-height: 3.6rem; }
.specail-art-author .lawyer .photo {
    width: 2.4rem; height: 2.4rem; top: .6rem;
}
.specail-art-author .lawyer .photo .online {
    position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); white-space: nowrap; margin: 0;
}
.specail-art-author .lawyer .tit { padding-right: 5.1rem; }
.specail-art-author .u-btn-abs { top: .9rem; }
.specail-art-author .lawyer .name { font-size: .7rem; }
.specail-art-author .lawyer .help .line-vertical { margin-right: .2rem; margin-left: .2rem; }
.der-conts { padding-top: .8rem; }
.der-conts:after { left: 1.2rem; }
.specail-unfold-art .specail-det .art-photo { top: .2rem; width: 7.5rem; height: 8.25rem; }
.specail-unfold-art .specail-art-author { margin-top: 1.7rem; }


/* 2024-11-04 28088 */
.specail-unfold.is-show .unfd-ovh { height: auto !important; }
.specail-unfold .unfd-btn-bar {
    padding: 0 .8rem 1rem;
}
.specail-unfold .unfd-btn-bar .txt { font-size: .75rem; }
.specail-unfold .unfd-btn-bar .unfd-btn {
    background-color: #F7F8FA; display: block; padding: 0; height: 2rem; line-height: 2rem; font-size: .8rem; font-weight: 600; color: #0B998F;
    border-radius: .4rem; margin-top: .8rem;
}
.specail-unfold .unfd-btn-bar .unfd-btn .icon-arrow-right { font-size: .7rem; font-weight: normal; }
.specail-unfold .unfd-btn-bar:before { background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%, #FFFFFF 100%);  }
